soda-9.0-1:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1714390617'
soda-8.0-2:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1701298137'
soda-experimental_8.0:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1699132943'
soda-7.0-9:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1675615281'
soda-7.0-8:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1670774392'
soda-7.0-7:
  Category: runners
  Sub-category: wine
  Channel: stable
  Date: '1667427951'
soda-7.0-4:
  Category: runners
  Sub-category: wine
  Channel: stable
soda-7.0-3:
  Category: runners
  Sub-category: wine
  Channel: stable
soda-7.0-2:
  Category: runners
  Sub-category: wine
  Channel: stable
soda-7.0-1:
  Category: runners
  Sub-category: wine
  Channel: stable
soda-7.0:
  Category: runners
  Sub-category: wine
  Channel: stable
